{
  "suit": "fiskrework:captain_america_sam_rework",
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskrework:captain_america_rework",
    "fiskrework:falcon_rework",
    "fiskheroes:vibranium",
    "fiskheroes:flight",
    "fiskheroes:defense2",
    "fiskheroes:melee2",
    "fiskheroes:ranged3",
    "fiskheroes:marksmanship",
    "fiskrework:rework"
  ]
}
